path: /build/build/rawrec-media-sound-0.9.991+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - luet repo update && luet upgrade && luet cleanup && sed -i '/fperms/d' /var/git/extra-kits/geaaru-kit/media-sound/rawrec/rawrec-0.9.991.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-sound/rawrec -pv -t && \
    emerge -j ${JOBS} --nodeps media-sound/rawrec
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/rawrec && luet-portage --dir /pkgdir/rawrec
    media-sound/rawrec && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: rawrec
    version: 0.9.991+2
    category: media-sound
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: CLI program to play and record audiofiles
    uri:
    - http://rawrec.sourceforge.net
    license: GPL-2
    buildtimestamp: 2023-10-08 14:33:04.642330616 +0000 UTC m=+240.030976845
    labels:
      emerge.packages: media-sound/rawrec
      kit: geaaru-kit
      original.package.name: media-sound/rawrec
      original.package.slot: "0"
      original.package.version: 0.9.991
    treedir: /build/packages
  package_dir: /pkgdir/rawrec
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6a48d28ac4c2b7158221761217d875e10ac6536f322484b1a1848abd54dedb3f
compressiontype: zstd
files:
- usr/bin/rawplay
- usr/bin/rawrec
- usr/share/man/man1/rawplaywplay.1.bz2
- usr/share/man/man1/rawrec.1.bz2
- var/db/pkg/media-sound/rawrec-0.9.991/BUILD_TIME
- var/db/pkg/media-sound/rawrec-0.9.991/CATEGORY
- var/db/pkg/media-sound/rawrec-0.9.991/CBUILD
- var/db/pkg/media-sound/rawrec-0.9.991/CC
- var/db/pkg/media-sound/rawrec-0.9.991/CFLAGS
- var/db/pkg/media-sound/rawrec-0.9.991/CHOST
- var/db/pkg/media-sound/rawrec-0.9.991/CONTENTS
- var/db/pkg/media-sound/rawrec-0.9.991/COUNTER
- var/db/pkg/media-sound/rawrec-0.9.991/CXXFLAGS
- var/db/pkg/media-sound/rawrec-0.9.991/DEFINED_PHASES
- var/db/pkg/media-sound/rawrec-0.9.991/DESCRIPTION
- var/db/pkg/media-sound/rawrec-0.9.991/EAPI
- var/db/pkg/media-sound/rawrec-0.9.991/FEATURES
- var/db/pkg/media-sound/rawrec-0.9.991/HOMEPAGE
- var/db/pkg/media-sound/rawrec-0.9.991/INHERITED
- var/db/pkg/media-sound/rawrec-0.9.991/IUSE
- var/db/pkg/media-sound/rawrec-0.9.991/IUSE_EFFECTIVE
- var/db/pkg/media-sound/rawrec-0.9.991/KEYWORDS
- var/db/pkg/media-sound/rawrec-0.9.991/LDFLAGS
- var/db/pkg/media-sound/rawrec-0.9.991/LICENSE
- var/db/pkg/media-sound/rawrec-0.9.991/NEEDED
- var/db/pkg/media-sound/rawrec-0.9.991/PF
- var/db/pkg/media-sound/rawrec-0.9.991/REQUIRES
- var/db/pkg/media-sound/rawrec-0.9.991/SIZE
- var/db/pkg/media-sound/rawrec-0.9.991/SLOT
- var/db/pkg/media-sound/rawrec-0.9.991/USE
- var/db/pkg/media-sound/rawrec-0.9.991/environment.bz2
- var/db/pkg/media-sound/rawrec-0.9.991/rawrec-0.9.991.ebuild
- var/db/pkg/media-sound/rawrec-0.9.991/repository
package_cacheimage: ""
runtime:
  name: rawrec
  version: 0.9.991+2
  category: media-sound
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: CLI program to play and record audiofiles
  uri:
  - http://rawrec.sourceforge.net
  license: GPL-2
  labels:
    emerge.packages: media-sound/rawrec
    kit: geaaru-kit
    original.package.name: media-sound/rawrec
    original.package.slot: "0"
    original.package.version: 0.9.991
